Bug 734082 - Adding new application to to favorites bar is no more possible
Summary: Adding new application to to favorites bar is no more possible
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 12:17 UTC by Joachim Backes
Modified: 2013-02-13 19:48 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:48:42 UTC


Attachments (Terms of Use)
screenshot with the ful favorites bar (410.85 KB, image/png)
2011-08-29 12:17 UTC, Joachim Backes
no flags Details

Description Joachim Backes 2011-08-29 12:17:55 UTC
Created attachment 520372 [details]
screenshot with the ful favorites bar

Description of problem:
My gnome-shell favorites bar is rather ful. Now if trying to add 
additional apps to the favorites (by activities->applications), it is 
accepted, but the apps do not appear there.

Version-Release number of selected component (if applicable):
gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Joachim Backes 2011-08-29 12:21:31 UTC
If removing some item from the favorites bar, the first previously not visible added application *now is visible* at the bottom of the favorites bar.

Comment 2 Joachim Backes 2011-08-29 12:22:42 UTC
Question: Is there any chance to resize the favorites bar so added apps are visible too?

Comment 3 Joachim Backes 2011-10-06 13:16:38 UTC
(In reply to comment #0)
> Created attachment 520372 [details]
> screenshot with the ful favorites bar
> 
> Description of problem:
> My gnome-shell favorites bar is rather ful. Now if trying to add 
> additional apps to the favorites (by activities->applications), it is 
> accepted, but the apps do not appear there.
> 
> Version-Release number of selected component (if applicable):
> gnome-shell-3.1.4-2.gite7b9933.fc16.x86_64
> 
> 
> How reproducible:
> always
> 
> Steps to Reproduce:
> 1.
> 2.
> 3.
> 
> Actual results:
> 
> 
> Expected results:
> 
> 
> Additional info:

I meant "full" (instead of "ful"). Sorry for mistyping :-(

Comment 4 Fedora End Of Life 2013-01-16 16:18:07 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 19:48:46 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.